
.vs
GWSocketClient/bin/
GWSocketClient/obj/Release/TemporaryGeneratedFile_E7A71F73-0F8D-4B9B-B56E-8E70B10BC5D3.cs
GWSocketClient/obj/Release/TemporaryGeneratedFile_5937a670-0e60-4077-877b-f7221da3dda1.cs
GWSocketClient/obj/Release/TemporaryGeneratedFile_036C0B5B-1481-4323-8D20-8F5ADCB23D92.cs
GWSocketClient/obj/Release/GWSocketClient.pdb
GWSocketClient/obj/Release/GWSocketClient.exe
GWSocketClient/obj/Release/GWSocketClient.csprojResolveAssemblyReference.cache
GWSocketClient/obj/Release/GWSocketClient.csproj.GenerateResource.Cache
GWSocketClient/obj/Release/GWSocketClient.csproj.FileListAbsolute.txt
GWSocketClient/obj/Release/GWSocketClient.WebViewForm.resources
GWSocketClient/obj/Release/GWSocketClient.Properties.Resources.resources
GWSocketClient/obj/Release/GWSocketClient.Form1.resources
GWSocketClient/obj/Release/DesignTimeResolveAssemblyReferencesInput.cache
GWSocketClient/obj/Release/DesignTimeResolveAssemblyReferences.cache
GWSocketClient/obj/Release/CoreCompileInputs.cache
GWSocketClient/obj/Debug/TemporaryGeneratedFile_E7A71F73-0F8D-4B9B-B56E-8E70B10BC5D3.cs
GWSocketClient/obj/Debug/TemporaryGeneratedFile_5937a670-0e60-4077-877b-f7221da3dda1.cs
GWSocketClient/obj/Debug/TemporaryGeneratedFile_036C0B5B-1481-4323-8D20-8F5ADCB23D92.cs
GWSocketClient/obj/Debug/GWSocketClient.pdb
GWSocketClient/obj/Debug/GWSocketClient.exe
GWSocketClient/obj/Debug/GWSocketClient.csprojResolveAssemblyReference.cache
GWSocketClient/obj/Debug/GWSocketClient.csproj.GenerateResource.Cache
GWSocketClient/obj/Debug/GWSocketClient.csproj.FileListAbsolute.txt
GWSocketClient/obj/Debug/GWSocketClient.WebViewForm.resources
GWSocketClient/obj/Debug/GWSocketClient.Properties.Resources.resources
GWSocketClient/obj/Debug/GWSocketClient.MyMessageBox.resources
GWSocketClient/obj/Debug/GWSocketClient.InfoEditor.resources
GWSocketClient/obj/Debug/GWSocketClient.Form1.resources
GWSocketClient/obj/Debug/DesignTimeResolveAssemblyReferencesInput.cache
GWSocketClient/obj/Debug/DesignTimeResolveAssemblyReferences.cache
GWSocketClient/obj/Debug/CoreCompileInputs.cache
GWSocketClient/obj/Release/GWSocketClient.InfoEditor.resources
GWSocketClient/obj/Debug/GWSocketClient.IdItemEditor.resources
GWSocketClient/obj/Release/GWSocketClient.MyMessageBox.resources
GWSocketClient/obj/Release/GWSocketClient.IdItemEditor.resources
GWSocketClient/obj/Debug/GWSocketClient.AnaProtocol.resources
GWSocketClient/obj/Release/GWSocketClient.AnaProtocol.resources
GWSocketClientTests/bin
GWSocketClientTests/obj
packages/
TestResults/
GWSocketClient/obj/
